### Method

# Adw TabOverviewget_search_active

since: 1.3

#### Declaration [src]

    gboolean
    adw_tab_overview_get_search_active (
      AdwTabOverview* self
    )

#### Description [src]

Gets whether search is currently active for `self`.

See `AdwTabOverview:enable-search`.

Available since: 1.3

Gets property | `Adw.TabOverview:search-active`

#### Return value

Type: `gboolean`

Whether search is active.